.second-section{
    height: 100%;
    font-family: 'Ubuntu', sans-serif;

}
.second-section__content-wrapper{
    height: 100%;
    padding-top: 30px;
}
.second-section__content-heading {
    text-transform: uppercase;
    font-size: 50px;
    margin-top: 100px;
    width: 100%;
    text-align: center;
}
.second-section__slide-container{

}
.slick-slider{
    width: 80%;
    margin: auto;
}
.second-section__slide-image{
    height: 300px;
    width: auto;
    margin: auto;
}
.slick-prev::before{
    color: black;
}
.slick-next:before{
    color: black;
}
.second-section__description{
    max-width: 600px;
    font-size: 21px;
    margin: 70px auto 0 auto;
    text-align: justify;
}